import { Project } from '../server/project';
export interface IGlobalOptions {
    /**
     * Base directory of the interactive project.
     */
    project: Project;
    /**
     * Address of the Mixer API.
     */
    api: string;
}
export declare function failSpiner(spinner: {
    fail(message: string): void;
}): (err: Error) => never;
